uuid: 053343c8-720c-4c5e-9e2c-43c3e973eac4
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: PIFOE-_FeI-mqeoVBDWS6F1cmZYnvTKOSC1ZRLCGFXg
id: octavia_messages
theme: octavia
region: help
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
